.avia-section.av-b113g-1d1ec2ac339e96a62ac65f9120ec1694{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-aoims-33b85786900d88351f9cfbe4ee076e21 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-aoims-33b85786900d88351f9cfbe4ee076e21 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-a0gl0-c89f08495855428e941802252ae2bf17 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-a0gl0-c89f08495855428e941802252ae2bf17 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-masonry.av-8kqus-c4f6a9844c9268e69d825ac550b41de1{
background-color:#ffffff;
}

.avia-section.av-83myk-e142f6069c5d42dbb4822d82bb9c249b{
background-color:#e0e0e0;
background-image:unset;
}

.flex_column.av-12aqs-600c60bf09de1fcd0b36e0923ddb39a6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1kzvjc9-2c883ff5d4349f6a5d666aa9c9c7dfe6{
height:50px;
}

#top .hr.hr-invisible.av-13xjg-8d8a3fedd9d59215c9855ae0171069ca{
height:50px;
}

.flex_column.av-2i4eo-2f6253ae519dbbf65d502207bcea0d73{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-1y110-468e3833383dff2cb697d15b40b3a088 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-1y110-468e3833383dff2cb697d15b40b3a088 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-1afc4-bb01c2ded3c9389e37f268d3fbc0764d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

